RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.59.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.63.0 - November 22, 2021 (140.5 KB)
  2. 1.62.0 - November 15, 2021 (140.0 KB)
  3. 1.61.0 - November 04, 2021 (138.0 KB)
  4. 1.60.0 - October 18, 2021 (137.5 KB)
  5. 1.59.0 - September 17, 2021 (137.5 KB)
显示所有 (78 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    05be1cb4a02c98de8f0e7585e90584aa7864011ddd177a6c4a9798178cadff39

    下载总次数 48,347,343

    这个版本 431,887

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: